Re: Canon LBP 2900 drives me crazy

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Hi:
CAPT 1.7 version is available at: http://support-in.canon-asia.com/EN/search?canonsearch=1&lang=EN&category=Laser+Printers&series=Monochrome&model=LBP2900&menu=Download.
You can try that.
Sivaraman.

On Fri, Jun 20, 2008 at 12:39 PM, Anne Wilson <[email protected]> wrote:
On Friday 20 June 2008 00:46:51 Bassel Safadi wrote:
> On Thu, Jun 19, 2008 at 10:04 PM, Zoltan Szabo <[email protected]> wrote:
> > There is a guide for installing LBP printers to Linux on the canon
> > website:
> > "http://software.canon-europe.com/software/0028622.asp?model=", you may
> > give it a try.
>
> I did exactly what the wrote in the guide, and still having the same
> problem
>
>
> On Fri, Jun 20, 2008 at 12:51 AM, Anne Wilson <[email protected]>
>
> wrote:
> > There's your clue.  You didn't say where this printer is, or how it's
> > connected.  It appears to be expecting you to have authenticated somehow
> > - either because it is networked, or because it is attached to another
> > computer.
> >
> > Anne
>
> the printer is attached to the same computer, and shared via samba, is it
> possible that samba causing the problem?

Possible, I suppose, but I doubt it, unless you have something unusual in your
smb.conf.

Bruce mentioned a gentoo guide.  In my experience gentoo documentation is
usually very good, so it's definitely worth looking at.

Anne


--
fedora-list mailing list
[email protected]
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list



--
Dr. T. V. Sivaraman,
Lane No. 5, 46A, Ravindrapuri,
VARANASI - 221005. INDIA
Ph. No. 91-542-2276605
919451273108
-- 
fedora-list mailing list
[email protected]
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list

[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux